Subject: bug#19468: 25.0.50; UI inconveniences with M-.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Apr 2015 16:49:49 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Thu, 30 Apr 2015 02:03:50 +0300
> 
> > Isn't that a rhetorical question, given that 'n' and 'p' are already
> > bound to those movement commands?
> 
> No, just a stupid one; I forgot they're already bound. But doesn't that 
> take care of your concern as well (about `.' and `,' bindings)?

I hope so, yes.

> > No, because Grep and Compilation use different buffers for their
> > matches.
> 
> Right, but you lose the current errors queue, so to speak, if you call 
> Grep in the middle of following Compilation errors.

Maybe I didn't try too hard, but it didn't happen to me when I did.